body,html{
	background-color: #fff;
}
.nopc{
	visibility: hidden;
	position: absolute !important;
	pointer-events: none;
}
#loading{
	background-color: #fff;
}
.nosp{
	visibility: visible;
}
.imh2{
	padding-top: 100px;
}
.imh2 img{
	height: 212px;
}
#kv{
	background-position: center;
}
#kv img{
	height: 220px;
	max-height: 500px;
}
#kv #logo{

}
#header{
	height: 88px !important;
}
#wrapper{
	background-color: #fff;
}
#blockwrap:after,
#blockwrap:before{
	display: none;
}
.container-inner{
	max-width: 100% !important;
}
.page-id-11391 .main-inner{
	padding-right: 0 !important;
}
#block1 div.pc {
	max-width: 600px;
	font-size: 22px;
	margin: 0 auto;
	padding: 120px 36px 108px;
}
#block1 div.pc div{
	padding-top: 40px;
}
#block2{
	background-size: cover;
	background-position: center top;
}
.trouble_list{
	width: 700px;
	margin: 0 auto;
	margin-top: 52px;
	margin-bottom: 32px;
	color: #fff;
}
.trouble_list li{
	margin: 12px 0;
}
.trouble_list li:before {
	content: "";
	display: table-cell;
	background-image: url(../nimgp/check.png);
	width: 32px;
	height: 32px;
	background-size: 32px;
	background-position: center;
	background-repeat: no-repeat;
}
.trouble_list li div{
	font-size: 22px;
	padding-left: 40px;
	color: #fff;
}
.trouble_list+div{
	font-size: 19px;

}
.trouble_list+div {
	width: 700px;
	margin: 0 auto;
	padding: 28px 20px;
	color: #fff;
}

#block2{
	padding-bottom: 80px;
}

#block3>div>div:nth-child(2){
	width: 700px;
	margin: 0 auto;
	position: relative;
	padding-top: 44px;
}
p>.oyim{
	position: static !important;
	left: 18px;
	width: 250px;
}

.content{
	margin-top: 0;
}
#block3>div{
	padding-bottom: 0;
}
#block3>div>div:nth-child(3){
	padding-top: 60px;
	font-size: 16px;
	line-height: 1.5;
}
#block3>div>div:nth-child(3) h4{
	font-size: 28px;
	padding-bottom: 28px;
	font-weight: bold;
}
#block3>div>div:nth-child(3) img:nth-child(2){
	width: 500px;
}
#block3>div>div:nth-child(3) img:last-child{
	width: 500px;
}
#block3>div>div>p{
	font-size: 15px;
}
#block3>div>div>p img{
	display: inline;
	float: left;
	margin-right: 32px;
	margin-top: 12px;
}
#changes{
	margin-top: 60px;
}
#changes li{
	position: relative;
	height: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content:center;
	border: none;
	padding: 60px 60px;
}
#changes li>div{
	position: relative;
	z-index: 4;
	padding: 40px;
	left: -200px;
	top: 0px;
	width: 600px;
	background-color: #fff;
	border: 1px solid rgba(0,0,0,0.1);
}
#changes li:nth-child(2)>div{
	left: 200px;
}
#changes li>span{
	display: block;
	position: absolute;
	z-index: 1;
	width: 500px;
	top: 0;
	left: 50%;
	height: 300px;
	margin-left: 0px;
	background-image: url(../nimgp/olu-eletu-11779.jpg);
	background-size: cover;
	background-position: left center;
	background-clip: border-box;
}
#changes li:nth-child(2)>span{
	background-image: url(../nimgp/olu-eletu-134760.jpg);
	margin-left: -500px;
}
#changes li:nth-child(3)>span{
	background-image: url(../nimgp/meireles-neto-332114.jpg);
}
#changes li>span:after{
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	right: 0;
	top: 0;

}
#changes li h3,
#changes li div div{
	position: relative;z-index: 2;
	width: 500px;
	margin: 0 auto;
}
#changes li h3{
	font-size: 27px;
	margin-bottom: 32px;
}
#changes li div div{
	font-size: 18px;
}
#changes li:before {
	position: absolute;
	content: "";
	z-index: 10;
	left: 50%;
	top: 100px;
	width: 250px;
	height: 180px;
	margin-left: -504px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	background-image: url(../nimg/01.png);
}
#changes li:nth-child(2):before {
	left: auto;
	right: 50%;
	margin-left: auto;
	margin-right: -504px;
}
#block5 h2{
	font-size: 28px;
	padding: 60px 0 40px;
}
#customers{
	display: flex;
	flex-wrap: wrap;
	width: 900px;
	padding-bottom: 40px;
	margin: 0 auto;
}
#customers li{
	width: 450px;
	padding: 32px 20px;
	padding-bottom: 60px;
}




#voices{
	width: 760px;
	margin: 0 auto;
	padding: 0;
}
#voices li{
	margin-top: 80px;
}
#voices .vco{
	padding: 72px 72px;
	line-height: 2.3;
	font-size: 16px;
}
#voices .vim{
	height: 300px;
	box-shadow: 0 1px 0 rgba(0,0,0,0.04);
}
#voices .vim div {
	position: absolute;
	left: 60px;
	bottom: 20px;
	font-size: 16px;
	font-weight: bold;
}
#block6{
	padding-bottom: 100px;
}

#block7{
	padding-bottom: 60px;
}
#block7>div{
	font-size: 24px;
	line-height: 2.3;
	margin: 40px 0;
}

#services{
	width: 700px;
	margin: 0 auto;
	padding: 0 16px;
}
#services li:nth-child(1)>div:nth-child(2) img{
	display: block;
	margin: 0 auto;
}
#services li{
	padding: 52px 0;
}
#services div{
	line-height: 2.3;
	font-size: 16px !important;
}
#services li:first-child{
	padding-top: 80px;
}
#services li h3{
	font-size: 26px;
	margin-bottom: 52px;
}
#message>div:first-child{
	width: 760px;
	font-size: 17px;
	margin: 0 auto;
}
#message>div:first-child{
	padding-top: 72px;
}
#message{
	padding-bottom: 600px;
	background-size: 1600px auto;
	background-repeat: no-repeat;
	background-position: center bottom;
}
#message>div:last-child:after{
	content: "";
	display: block;
	background-image: url(../nimg/sign.png);
	position: relative;
	width: 100%;
	height: 80px;
	top: 40px;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.mailmaga{
	width: 100%;
	background-color: #2e2c2c;
	color: #fff;
	font-weight: bold;
}
.mailmaga>form{
	width: 600px;
	margin: 0 auto;
	padding: 72px 0 80px;
}
.mailmaga>form>div{
	width: 600px;
	margin: 0 auto;
	padding-top: 20px;
}
.mailmaga>form>div>div{
	position: relative;
	height: 60px;
	margin-top: 40px;
	padding-right: 180px;
}
.mailmaga>form>div>div>button{
	position: absolute;
	right: 0;
	width: 180px;
	height: 100%;
	border-radius: 0 2px 2px 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #14aDDE;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	border: none;
	box-shadow: none;
}
.mailmaga>form>div>div>input{
	width: 100%;
	height: 100%;
	font-size: 18px;
	padding-left: 10px;
	border-radius: 2px 0 0 2px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #fff;
	border: none;
	box-shadow: none;
}
.mailmaga>form>h3{
	font-size: 28px;
}

.sbutton{
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	height: 60px;
	width: 400px;
	border-radius: 2px;
	margin: 0 auto;
	margin-top: 40px;
	background-color: #25AEDC;
	color: #fff !important;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font-size: 20px;
}
.sbutton:hover{
	text-decoration: underline;
	box-shadow: 0 2px 8px rgba(0,0,0,0.15);
}

@media only screen and (max-width:1024px) {
	header{
		position: absolute;
	}
	#logo{
		display: none;
	}
	#changes li:nth-child(1)>div,
	#changes li:nth-child(3)>div{
		left: 0;
		align-self: flex-start;
	}
	#changes li:nth-child(2)>div{
		left: auto;
		align-self: flex-end;
		right: 0;
	}
	#customers{
		width: 100%;
	}
	#customers li{
		width: 50%;
	}
	#voices{
		width: 100%;
	}
	.blogs2{
		width: 50% !important;
	}
	#message>div:first-child{
		width: 100%;
		padding-left: 80px;
		padding-right: 80px;
	}
}

/* 190618_4colors-ps.com by sougado */

#block1 div.sp {
	display: none;
}
.home #block1 div.pc {
	display: block;
}